PlotPanel.label.Example = byvoorbeeld
PlotPanel.label.Chart = grafiek

Plotter_MenuBar.menu.File = File File
Plotter_MenuBar.menu.Open = Open Oop
Plotter_MenuBar.menu.Exit = Exit Uitgang
Plotter_MenuBar.menu.Edit = Edit Wysig
Plotter_MenuBar.menu.Preferences = Prefrences Prefrences

MenuActionListener.dialogtitle.Alert = Alert Alert
MenuActionListener.dialogmessage.FileNOTFound = File Not Found Lêer nie gevind nie
MenuActionListener.dialogtitle.Preferences = jy voorkeure
MenuActionListener.button.OK = OK
MenuActionListener.button.Cancel = kanselleer

PreferencesPanel.label.TitleFontSize = Titel lettergrootte
PreferencesPanel.label.ChartBackgroundColor = Grafiek Agtergrond Kleur
PreferencesPanel.label.ChartForegroundColor = Grafiek Voorgrond Kleur
PreferencesPanel.label.AutoSortX-Axis = Outomaties sorteer X-as
PreferencesPanel.label.AllowDuplicateXValues = Dupliseer X-waardes toe
PreferencesPanel.label.PlotBackgroundColor = Plot agtergrond kleur
PreferencesPanel.label.DomainGridLineColor = Domain Grid Line Color
PreferencesPanel.label.RangeGridLineColor = Reeks Gridlyn Kleur
PreferencesPanel.label.PlotShapeVisible = Plot vorm sigbaar
PreferencesPanel.label.PlotShapeFilled = Plot vorm gevul
PreferencesPanel.label.DrawLinePath = Teken lynpad
PreferencesPanel.label.PlotSeriesColors = Plot reeks kleure
PreferencesPanel.button.RestoreDefaults = Herstel standaard
